# Linea21 DB patch - UTF-8 format
# patch v2.2.x To v2.3


# Ability to compute values automatically to prevent void
ALTER TABLE `l21_sdi_value` ADD `sdiv_computed` VARCHAR(1) NOT NULL DEFAULT 'N' AFTER `sdiv_scale`;

# we add extra chars to project name - from 255 to 500
ALTER TABLE `l21_project` CHANGE `project_name` `project_name` VARCHAR(500);

# we add extra chars to indicator name - from 255 to 500
ALTER TABLE `l21_sdi_info` CHANGE `sdii_name` `sdii_name` VARCHAR(500);
